uuid: 1cc1809b-008c-49e6-a4f0-4de49e79661f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_text_image.field_column_abstract
    - field.field.paragraph.column_text_image.field_column_cta
    - field.field.paragraph.column_text_image.field_column_image
    - field.field.paragraph.column_text_image.field_column_title
    - image.style.crop_683_571
    - paragraphs.paragraphs_type.column_text_image
  module:
    - image
    - link
    - text
id: paragraph.column_text_image.default
targetEntityType: paragraph
bundle: column_text_image
mode: default
content:
  field_column_abstract:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_column_cta:
    weight: 3
    label: hidden
    settings:
      trim_length: 255
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    type: link
    region: content
  field_column_image:
    weight: 2
    label: hidden
    settings:
      image_style: crop_683_571
    third_party_settings: {  }
    type: image_url
    region: content
  field_column_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
